SUBDIRS = html html5 xml wml-1-2 tagxml schema cfml kde-docbook docbook css

toolbarsdir = ${quanta_datadir}/toolbars
toolbars_DATA = debug.toolbar.tgz

debug.toolbar.tgz: debug.actions debug.toolbar
	tar cfz $@ -C $(<D) $(^F)
